aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rwxr-xr-xrepos/Make-fedora-repo.sh10
-rwxr-xr-xrun-all.sh7
2 files changed, 6 insertions, 11 deletions
diff --git a/repos/Make-fedora-repo.sh b/repos/Make-fedora-repo.sh
index 1754ec3..9a28988 100755
--- a/repos/Make-fedora-repo.sh
+++ b/repos/Make-fedora-repo.sh
@@ -2,12 +2,8 @@
# config
mirror="http://spunk.home.kraxel.org/mirror/fedora/rsync"
-armv7="http://spunk.home.kraxel.org/mockify/repos/rpi2/"
-armv8="http://spunk.home.kraxel.org/mockify/repos/qcom/"
-#basepri="http://ftp.halifax.rwth-aachen.de/fedora/linux"
-basepri="http://mirror2.hs-esslingen.de/fedora/linux"
-basesec="http://ftp-stud.hs-esslingen.de/pub/fedora-secondary"
+basepri="http://fedora.mirror.kraxel.org/fedora/linux"
proxy="http://spunk.home.kraxel.org:3128"
################################################################################
@@ -19,9 +15,7 @@ function makerepo() {
case "$basearch" in
aarch64) base="$basepri" ;;
-# armhfp) base="$basepri"; kraxel="$armv7" ;;
armhfp) base="$basepri" ;;
- i386) base="$basesec" ;;
x86_64) base="$basepri" ;;
*) echo "unknown basearch: $basearch"; exit 1 ;;
esac
@@ -57,7 +51,7 @@ EOF
################################################################################
-rels="33"
+rels="33 34"
archs="aarch64 armhfp x86_64"
for rel in $rels; do
diff --git a/run-all.sh b/run-all.sh
index 3439c1a..169a9a6 100755
--- a/run-all.sh
+++ b/run-all.sh
@@ -15,14 +15,15 @@ arm-b64)
./CentOS8-efi.sh || exit 1
;;
-fedora)
+sirius)
# rebuild images
- export IMAGEFISH_DESTDIR="$HOME/imagefish"
+ export IMAGEFISH_DESTDIR="/vmdisk/hdd/imagefish"
./Fedora-efi-grub2.sh || exit 1
./Fedora-efi-systemd.sh || exit 1
+ ./RHEL8-efi.sh 8.3 || exit 1
;;
-sirius)
+sirius-el7)
# rebuild images
export IMAGEFISH_DESTDIR="/vmdisk/hdd/imagefish"
./RHEL7-efi.sh 7.8 || exit 1